Subject: Re: bug#37815: [PATCH] Update FAQ entry on XEmacs

From: Stefan Kangas <[email-masked]>
Date: Sat, 19 Oct 2019 13:48:02 +0200

Eli Zaretskii <[email-masked]> writes:

> > I think it's time to update this FAQ entry.  Comments?
>
> I think we should keep some of the text that talks about copyright
> assignment problems in XEmacs sources, in case people would want to
> borrow some of that code and submit it to Emacs.
>
> Otherwise, SGTM, thanks.

I just kept the old text, since I couldn't find a way to shorten it.
I'm not sure if there is any code left in XEmacs that we are very keen
on using these days?  If not, perhaps we could reword it.

I've attached a tentative patch here.  What do you think?

Best regards,
Stefan Kangas